Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "d65502b8-b8e0-4c74-90a2-e3bab286dfae",
"jobs_id": "ab7794c3-57ac-449d-889e-dfb97c1bcc4f",
"user_id": "166f9031-e479-4fe2-9b7d-3ed306a4ab79",
"date_from": "2026-05-04T06:16:35.6667488+00:00",
"date_to": "2026-05-04T06:16:35.6667488+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-05-04T06:16:35.6667488+00:00"
}